.drop {
    height: auto;
    position: fixed;
    padding:10px;
    z-index: 90;
    top: 5;
    left: 0;
    width: fit-content;
    min-width: 200px;
    background-color: white;
    overflow-y: hidden;
    opacity: 0;
    transition: 0.5s;
    flex-wrap: wrap;
    .inner {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
        grid-template-rows: repeat(6, auto);
            padding:10px;

        .column {
            display: flex;
            padding:10px;
            flex-direction: column;

            .new {
                display: flex;
                align-items: center;

                .badge {
                    text-transform: uppercase;
                    background-color: $brand;
                    color: white;
                    font-size: 8px;
                    margin-left: 10px;
                }
            }
        }

        .column-in {
            padding-top: 30px;
            display: flex;
            flex-direction: column;
        }
    }

    h3 {
        text-transform: uppercase;
        font-weight: bolder;
        font-size: 15px;
    }

    a {
      &:hover {
        color: $brand;
      }
    }
}
